pci_restore_bars
Prev | PCI Support Library | Next

## Name

pci_restore_bars — restore a devices BAR values (e.g. after wake-up)

## Synopsis

`void pci_restore_bars (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  PCI device to have its BARs restored

## Description

Restore the BAR values for a given device, so as to make it accessible by its driver.

Prev | Up | Next
pci_find_parent_resource | Home | pci_set_power_state